# Rater8 Review Block

The Rater8 Reviews Block is a custom Drupal block plugin designed to display  
reviews fetched from the Rater8 API.It allows site administrators to configure  
the block with a specific ID, dynamically fetching 
and rendering review data directly on the Drupal site. 
This integration enhances user engagement by showcasing real-time
reviews within the site's layout.

## Installation
### Prerequisites
- Drupal 9.X or 10.X or 11.X

### Steps
You can install this module with two ways.

#### Via Composer
    1.  Navigate to your Drupal root directory.
    2.  Run the following command to install the module:
        ``` bash
        composer require drupal/rater8_review_block 
        ```     
    3. After the module is installed, enable it using
   Drush or through the Drupal admin interface.

#### Manual Installation
    1. Download the module from [Drupal.org](https://www.drupal.org/project/rater8_review_block).
    2. Extract the downloaded file and place it in the 
   `modules/contrib` directory of your Drupal installation.
    3. Enable the module using Drush or through the Drupal admin interface.
    
## Features

Need to establish a block dedicated to showcasing reviews on your Drupal site.

## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## Configuration

1. Download and extract files in the module folder.
2. Enable module from the module list.
3. Just place a block (Rater8 Reviews) with ID where you want.
4. Clear drupal cache.

## Send Us an Email
Alternatively, you can send an email to our support team:
[hello@skynettechnologies.com](mailto:hello@skynettechnologies.com)

## Credits
This module is developed and maintained by [Skynet Technologies USA LLC](https://www.skynettechnologies.com)

## Current Maintainers
- [Skynet Technologies USA LLC](https://www.drupal.org/skynet-technologies-usa-llc)
